VCFAFPATH(1)

NAME

vcfafpath

SYNOPSIS

vcfafpath

DESCRIPTION

Display genotype paths

EXAMPLES

    Example:

        **vcfafpath** samples/scaffold612.vcf

T -> A A -> G T -> C C -> A C -> T A -> G T -> C G -> C C -> CAGA A -> G

    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2024 (C) Erik Garrison and vcflib contributors. MIT licensed. Copyright 2020-2024 (C) Pjotr Prins.

AUTHORS
Erik Garrison and vcflib contributors.